Subject: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: Random832 <[email-masked]>
Date: Sat, 09 Jan 2016 14:24:38 -0500

On Sat, Jan 9, 2016, at 08:06, Eli Zaretskii wrote:
> Do you understand why the Arabic string fails?

Just to immediately rule out one possibility, the string does appear at
least in my own ad-hoc tests to encode correctly to the same name that
gets created if the string is used as-is to create a file, and
round-trip correctly to the original string, with the utf-8-hfs
encoding.